<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
   <div class="container">
    <h1 style="text-align:center">ログイン画面</h1>
    </div>
      
      <div class="row login">
        <div class="col-sm-6">
            <div style="text-align: right">
            <h2>ログインID</h2>
            </div>
        </div>
        <div class="col-sm-6">
            <input type="id">
        </div>
    </div>
    <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>パスワード</h2>
        </div>
    </div>
        <div class="col-sm-6">
        <input type="password">
    </div>
    </div>
    
<center>   
 <div class="row kensaku">
       <div class = "container">
      <input type="button" value="ログイン" class="btn btn-primary">
    </div>
    </div>
    </center> 
    
    
    
    
</body>
</html>